E-Arogya - Bug #1348

procedure--In place of ‘please select doctor’, it should be 'please select Technecian’

30/09/2024 11:52 AM - Gautam Kumar

Status: Resolved Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

procedure--In place of ‘please select doctor’, it should be 'please select Technician'
Subtasks:

Bug # 1378: procedure--In place of ‘please select doctor’, it should be 'please select ...

Resolved

History

#1 - 04/10/2024 06:38 PM - Harish Beechani

- Subtask #1378 added

#2 - 04/10/2024 06:49 PM - Harish Beechani

- Assignee changed from Harish Beechani to Raju Kuthadi

#3 - 08/10/2024 04:03 PM - Raju Kuthadi

- Status changed from New to Resolved
